<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Links Activity</title>
</head>
<body>
	<h1 align="center">Welcome to the Activity Home Page.</h1>
	<h3 align="center">Click on the links to see my Top 10.</h3>
	<hr>
	<ul>
		<li>
			<a href="./movie/top10ActorActress.html">
				My Top 10 Actors / Actress.
			</a>
		</li>
		<li>
			<a href="./movie/top10Movie.html">
				My Top 10 Movies.
			</a>
		</li>
		<li>
			<a href="./music/top10Artist.html">
				My Top 10 Artists.
			</a>
		</li>
		<li>
			<a href="./music/top10Music.html">
				My Top 10 Songs.
			</a>
		</li>
	</ul>
</body>
</html>